### Property

# Handy HeaderBar:centering-policy

since: 1.0

#### Declaration

    property centering-policy: Handy.CenteringPolicy [ read, write ]

#### Description [src]

The policy for aligning the center widget.

Type: | `HdyCenteringPolicy`
Available since: | 1.0

Default value | HDY_CENTERING_POLICY_LOOSE
Getter method | `hdy_header_bar_get_centering_policy()`
Setter method | `hdy_header_bar_set_centering_policy()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no